- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Typedefs
WPSParser.h File Reference
`#include <map>`
`#include <string>`
`#include "libwps_internal.h"`
`#include "WPSDebug.h"`

Go to the source code of this file.

## Classes
class | WPSParser

## Typedefs
typedef shared_ptr< WPSHeader > | WPSHeaderPtr

## Typedef Documentation

typedef shared_ptr<WPSHeader> WPSHeaderPtr